## weplab 0.1.5

=== debian/changelog ===
weplab (0.1.5-4) unstable; urgency=medium

  * QA upload.
  * Bumped DH level to 10.
  * Migrations:
      - debian/copyright to 1.0 format.
      - debian/rules to new (reduced) format.
      - DebSrc to 3.0 format.
      - Using dh-autoreconf now.
  * debian/control:
      - Added the ${misc:Depends} variable to Depends field.
      - Bumped Standards-Version to 3.9.8.
  * debian/copyright: update all data.
  * debian/patches/:
      - Created the following patches:
          ~ 10_fix-headers_and_warnings.patch.
          ~ 20_modernize_automake_call.patch.
          ~ 30_fix-spellings-final-binary.patch.
          ~ 40_fix-spellings-manpage.patch. (Closes: #644652)
  * debian/watch:
      - Bumped to version 4.
      - Improved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 22 Nov 2016 15:02:32 -0200

weplab (0.1.5-3) unstable; urgency=medium

  * QA upload.
    Set maintainer to "Debian QA Group <packages@qa.debian.org>".
    Cf. #673977
  * Fix "ftbfs with GCC-5": apply patch from Elizabeth J Dall:
    build with "-std=gnu89".
    (Closes: #778167)

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jul 2015 17:19:53 +0200

weplab (0.1.5-2) unstable; urgency=low

  * Fix debian/watch (Closes: #453557).
  * Improve debian/rules.
  * Move homepage to new dpkg field.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sun, 02 Dec 2007 14:39:50 +0100

weplab (0.1.5-1) unstable; urgency=low

  * Initial release (Closes: #384474).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Thu, 24 Aug 2006 16:14:52 +0200
