=== debian/control ===
Source: weplab
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10), dh-autoreconf, libpcap0.8-dev
Standards-Version: 3.9.8
Homepage: http://weplab.sf.net

Package: weplab
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: tool designed to break WEP keys
 WepLab is a tool designed to teach how WEP works, what different
 vulnerabilities it has, and how they can be used in practice to
 break a WEP protected wireless network.
 .
 WepLab can dump network traffic, analyse it or crack the WEP key.
