=== debian/watch ===
version=4
http://sf.net/weplab/weplab-(\d\S+)\.tar\.(?:bz2|gz|xz)
